﻿
.reset, input, .box-unete input, .unete input, select, textarea, text-cantidad input, html, body, div, span, nav, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, hr, button {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    list-style: none;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

    a:link img, a:hover img, a:visited img, a:active img {
        border: none;
    }

::selection {
    background: #111111;
    color: #ffffff;
}

::-moz-selection {
    background: #111111;
    color: #ffffff;
}

body {
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 1em;
}

.c {
    clear: both;
}

.wrap {
    display: block;
    width: 100%;
    min-width: 280px;
    overflow: hidden;
    min-height: 100%;
    margin-left: auto;
    margin-right: auto;
}

* {
    margin: 0;
    padding: 0;
}

html, body, form {
    /*position: relative;
    height: 100%;*/
}


#main {
    overflow: auto;
    padding-bottom: 221px;
    margin-left: auto;
    margin-right: auto;
}

.nof {
    margin-top: -221px;
}

#footer {
    padding-top: 60px;
    padding-bottom: 60px;
    clear: both;
    color: #253f6b;
    background-color: #fff;
    /*background-color: #253f6b;*/
}

    #footer .centrar {
        width: 90%;
        max-width: 1180px;
    }

.footer-menu {
    float: left;
    line-height: 2em;
}

.footer-menu-titulo {
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.sc2 {
    margin-left: 80px;
}

.footer-menu a {
    color: #ffffff;
    text-decoration: none;
}

    .footer-menu a:hover {
        color: #dcdcdc;
        text-decoration: none;
    }

    .footer-menu a.redes {
        font-size: 1.4em;
        margin-right: 10px;
    }

.fmb20 {
    margin-bottom: 20px;
}

.creditos {
    color: #253f6b;
    text-transform: uppercase;
    text-align: center;
    font-size: 0.9em;
    letter-spacing: 2px;
}

    .creditos a:link {
        color: #253f6b;
    }

    .creditos a:visited {
        color: #253f6b;
    }

    .creditos a:hover {
        color: #429fb9;
    }

.paypal {
    float: right;
    margin-top: 0px;
    text-align: right;
}


body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

#right {
    display: block;
    position: relative;
    height: 100%;
    min-height: 100%;
    overflow-x: hidden;
}

#button {
    display: none;
    float: left;
    width: 34px;
    height: 34px;
    margin-top: 22px;
    background-image: url(Imagenes/icon-menu.png);
    background-size: 100% 100%;
}

.top {
    background-color: #d57867;
    color: #FFF;
    height: 50px;
}

.top-social {
    float: left;
    padding-top: 15px;
    text-align: left;
}

    .top-social a {
        color: #FFF;
        font-size: 1.2em;
        margin-right: 15px;
    }

.top-mensaje {
    float: left;
    padding-top: 15px;
    text-align: left;
    font-size: 0.9em;
}


.top-cart {
    float: right;
    padding-top: 15px;
    text-align: right;
}


    .top-cart a {
        color: #FFF;
        font-size: 0.9em;
        margin-left: 15px;
    }

.top-mobile {
    display: none;
}


.header-home {
    position: absolute;
    z-index: 999;
    width: auto;
    background-color: #ffffff;
    opacity: 1;
    width: 100%;
    height: 140px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    box-shadow: 0px 1px 2px rgba(17, 17, 17, 0.20);
}


.header-espacio {
    height: 140px;
}

.logo {
    float: left;
    width: 120px;
    margin-top: 10px;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

    @media only screen and (max-width: 1200px) {
        .logo img {                        
            display: none;
        }
    }

    @media only screen and (max-width: 2160px) {
        .logo img {            
            margin-top: 20px;
            width: 360px;            
        }
    }


#menu {
    display: block;
    position: fixed;
    width: 82%;
    height: auto;
    min-height: 100%;
    top: 0;
    left: -82%;
    z-index: 9999;
    background: #ffffff;
    max-width: 320px;
    font-size: 0.8em;
    /*margin: 10px;*/
    box-sizing: border-box;
}

    #menu li a {
        letter-spacing: 1px;
        color: #5c5c5c;
        text-transform: uppercase;
        padding: 15px 0px 15px 20px;
        display: block;
        text-align: left;
        background: #ffffff;
        box-sizing: border-box;
        font-weight: 700;
        border-bottom: 1px solid #e8e8e8;
    }

.menu-credits {
    color: #565656;
    text-align: left;
    font-size: 0.9em;
    border-top: 1px solid #e8e8e8;
    padding-top: 10px;
    padding-left: 20px;
    box-sizing: border-box;
}

.noleft {
    left: initial;
}

.mobile-cart {
    display: none;
    float: right;
    margin-top: 29px;
}

    .mobile-cart a {
        color: #4d4e57;
        font-size: 1.2em;
    }

.icon-buscador {
    display: none;
    float: right;
    margin-top: 29px;
}

    .icon-buscador a {
        color: #d57867;
        font-size: 1.2em;
    }

/* Navigation Bar */
.nav-menu {
    float: right;
    width: 980px;
    text-align: center;
}

.nav {
    list-style: none;
    margin-top: 58px;
    font-family: 'Montserrat', sans-serif;
}

    .nav ul {
        text-align: right;
    }

        .nav ul li {
            display: inline-block;
            border: none;
            letter-spacing: 0px;
            margin-left: 20px;
            -webkit-transition: all .3s linear;
            -moz-transition: all .3s linear;
            -o-transition: all .3s linear;
            transition: all .3s linear;
        }

        .nav ul .li-1 {
            margin-left: 0px;
        }

        .nav ul li a:link {
            text-transform: uppercase;
            font-size: 1.2em;
            font-weight: 400;
            border-top: 2px solid #fff;
            border-bottom: 2px solid #fff;
            padding-top: 7px;
            padding-bottom: 6px;
            letter-spacing: 1px;
            text-decoration: none;
            color: #727377;
            -webkit-transition: all .3s linear;
            -moz-transition: all .3s linear;
            -o-transition: all .3s linear;
            transition: all .3s linear;
        }

        .nav ul li a:visited {
            text-decoration: none;
            color: #727377;
            border-top: 2px solid #fff;
            border-bottom: 2px solid #fff;
        }

        .nav ul li a:hover {
            color: #253f6b;
            border-top: 2px solid #fff;
            border-bottom: 2px solid #253f6b;
        }


        .nav ul li a.active {
            color: #253f6b;
            border-top: 2px solid #fff;
            border-bottom: 2px solid #253f6b;
        }

/*.nav .fas, .far {
        margin-right: 5px;
    }*/


.menu-account {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 0.9em;
    line-height: 1.6em;
    padding-top: 10px;
    padding-bottom: 25px;
    padding-left: 20px;
    border-bottom: 1px solid #e8e8e8;
}

    .menu-account a {
        color: #ffffff;
        background-color: #1a4d8e;
        padding: 5px 20px;
        border-radius: 40px;
        margin-right: 10px;
    }

.nombre-usuario-mobile {
}

    .nombre-usuario-mobile a {
        color: #111;
        background-color: #fff;
        padding: initial;
        border-radius: initial;
        margin-right: 0px;
        font-weight: 700;
    }

.menu-account .far {
    margin-right: 4px;
}

.menu-account .fas {
    margin-right: 4px;
}

.fa {
    margin-right: 5px;
}

.fas {
    margin-right: 5px;
}

/*/*/

.centrar {
    width: 90%;
    max-width: 1180px;
    margin-left: auto;
    margin-right: auto;
}


.overlay {
    background-color: rgba(23, 23, 23, 0.45);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
    text-shadow: 1px 1px 2px rgba(46, 43, 43, 0.66);
    cursor: auto;
}

.overlaymenu {
    display: none;
    position: absolute;
    width: 100%;
    height: 3000px;
    min-height: 100%;
    background-color: rgba(17, 17, 17, 0.90);
    z-index: 1000;
    overflow: hidden;
    -webkit-transition: display 1.3s linear;
    -moz-transition: display 1.3s linear;
    -o-transition: display 1.3s linear;
    transition: display 1.3s linear;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.center {
    text-align: center;
}

.clearfix {
    display: block;
    content: '';
    clear: both;
}

.tabla {
    display: table;
    height: 100%;
    margin: 0;
    width: 100%;
}

.celda {
    display: table-cell;
    vertical-align: middle;
    position: relative;
    text-align: center;
}

.mr20 {
    margin-right: 20px;
}
/* CONTENIDO ------------------------------*/

.hero {
    background-color: #373636;
    background-image: url(Imagenes/hero.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
}


.hero-info {
    font-size: 3em;
    font-weight: 700;
    letter-spacing: 4px;
    color: #fff;
    text-align: left;
    margin-top: 120px;
}


.hero .arrow {
    animation: bounceDown 2s ease infinite;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 16px solid #fff;
    filter: drop-shadow(0 0 5px rgba(0,0,0,.25));
    height: 0;
    width: 0;
}

@keyframes bounceDown {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(20px);
    }

    100% {
        transform: translateY(0);
    }
}



.home-nosotros {
    background-color: #f4f4f4;
    padding-top: 120px;
    padding-bottom: 120px;
}

    .home-nosotros .flex {
        display: flex;
        align-content: center;
        align-items: center;
    }

.home-nosotros-img {
    width: 40%;
    text-align: center;
}

    .home-nosotros-img img {
        width: 100%;
        border-radius: 40px;
    }


.home-nosotros-info {
    width: 60%;
    padding-left: 10%;
    box-sizing: border-box;
    text-align: left;
}

    .home-nosotros-info .titulo {
        font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        font-size: 3.5em;
        color: #253f6b;
    }

    .home-nosotros-info .texto {
        margin-top: 30px;
        font-size: 1.2em;
        line-height: 1.5em;
        letter-spacing: 2px;
    }

    .home-nosotros-info .boton {
        margin-top: 30px;
    }

        .home-nosotros-info .boton a {
            background-color: #253f6b;
            color: #fff;
            padding: 16px 24px;
            border-radius: 100px;
            font-size: 1.1em;
            letter-spacing: 2px;
            display: inline-block;
            text-transform: uppercase;
            font-weight: 700;
        }

.home-nosotros-info-2 {
    width: 60%;
    padding-left: initial;
    padding-right: 10%;
    box-sizing: border-box;
    text-align: right;
}

.valores {
    width: 100%;
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}

    .valores .titulo {
        font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        font-size: 3.5em;
        color: #253f6b;
        margin-bottom: 30px;
    }


.valores-img img {
    width: 90%;
    max-width: 1200px;
}

.competencias {
    background-color: #fff;
    padding-top: 40px;
    padding-bottom: 40px;
}

.flex-3 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.competencias-box {
    width: 30%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    border: 1px solid #eaeaea;
    box-shadow: 0px 0px 12px rgba(17, 17, 17, 0.15);
}

.competencia-img {
}

    .competencia-img img {
        width: 100%;
    }

.competencia-titulo {
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
    font-size: 1.3em;
    box-sizing: border-box;
    padding: 0px 40px;
}

.competencia-texto {
    font-size: 1em;
    line-height: 1.5em;
    letter-spacing: 1px;
    box-sizing: border-box;
    padding: 0px 40px;
    padding-bottom: 40px;
}

.cbpt1 {
    padding-top: 40px;
    padding-bottom: 20px;
}


.home-productos {
    display: flex;
    color: #fff;
}


.box-servicios {
    width: 50%;
    height: 100vh;
    background-color: #224f24;
    background-image: url(Imagenes/img-servicios.jpg);
    background-size: cover;
    box-sizing: border-box;
    padding: 120px 80px;
}

.box-diplomados {
    width: 50%;
    height: 100vh;
    background-color: #308fd1;
    background-image: url(Imagenes/img-diplomados.jpg);
    background-size: cover;
    box-sizing: border-box;
    padding: 120px 80px;
}

.home-productos .titulo {
    font-weight: 900;
    font-size: 3em;
    letter-spacing: 4px;
}

.home-productos .texto {
    font-size: 1.2em;
    letter-spacing: 2px;
    line-height: 1.8em;
    margin-top: 20px;
}

.home-productos .boton {
    margin-top: 30px;
}

    .home-productos .boton a {
        background-color: #fff;
        color: #111;
        padding: 16px 24px;
        border-radius: 100px;
        display: inline-block;
        text-transform: uppercase;
        font-weight: 700;
        letter-spacing: 2px;
    }

.home-aliados {
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #ebf3e6;
}

    .home-aliados .titulo {
        font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        font-size: 4em;
        line-height: 1.2em;
        letter-spacing: 4px;
        text-align: center;
        margin-bottom: 20px;
    }

    .home-aliados .info {
        text-align: center;
        font-size: 1.2em;
        letter-spacing: 2px;
        margin-bottom: 60px;
    }


    .home-aliados .flex {
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .home-aliados .logos {
        width: 25%;
        text-align: center;
    }

        .home-aliados .logos img {
            width: 80%;
            max-width: 260px;
        }



.hero-section-titulo {
    font-size: 5em;
    font-weight: 900;
    letter-spacing: 8px;
    color: #fff;
    margin-top: 120px;
    width: 90%;
    margin-left: 5%;
    text-align: left;
}

.hero-section-info {
    font-size: 1.2em;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 2em;
    color: #fff;
    margin-top: 30px;
    width: 60%;
    margin-left: 5%;
    text-align: left;
}


.home-empresas {
    background-color: #fff;
    padding: 60px 0px 40px 0px;
    box-sizing: border-box;
    text-align: center;
}

    .home-empresas .titulo {
        font-family: 'Libre Baskerville', serif;
        font-weight: 700;
        font-size: 3.5em;
        color: #253f6b;
    }

    .home-empresas .texto {
        margin-top: 30px;
        margin-bottom: 30px;
        font-size: 1.2em;
        line-height: 1.5em;
        letter-spacing: 2px;
    }


.flex-1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.box-empresa {
    color: #fff;
    padding: 20px;
    box-sizing: border-box;
    width: 22%;
    margin-left: 1.5%;
    margin-right: 1.5%;
    margin-bottom: 20px;
    text-align: center;
}

    .box-empresa img {
        width: 100%;
    }

/*NOSOTROS*/
.hero-nosotros {
    background-color: #373636;
    background-image: url(Imagenes/hero-nosotros.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 200px;
    padding-bottom: 200px;
}

.hero-nosotros-titulo {
    font-size: 4em;
    font-weight: 700;
    letter-spacing: 8px;
    color: #fff;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.hero-nosotros-info {
    font-size: 1.2em;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 2em;
    color: #fff;
    margin-top: 30px;
    width: 90%;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


.home-nosotros-2 {
    background-color: #fff;
    background-color: #f4f4f4;
    padding-top: 120px;
    padding-bottom: 120px;
}

    .home-nosotros-2 .flex {
        display: flex;
        align-content: center;
        align-items: center;
        flex-direction: row-reverse;
    }

.home-nosotros-3 {
    background-color: #253f6b;
    color: #fff;
    padding-top: 120px;
    padding-bottom: 120px;
    text-align: left;
    font-size: 1.5em;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.5em;
}

.nuestra-experiencia-titulo {
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
    font-size: 2.5em;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 80px;
}

.experiencia-box {
    font-size: 1.5em;
    letter-spacing: 1px;
    line-height: 1.5em;
    padding: 40px 0px;
    border-bottom: 1px solid #fff;
}

.home-nosotros-4 {
    background-color: #fff;
    color: #253f6b;
    padding-top: 120px;
    padding-bottom: 120px;
    text-align: left;
    font-size: 1.5em;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 1.5em;
}

    .home-nosotros-4 .nuestra-experiencia-titulo {
        color: #253f6b;
        border-bottom: 1px solid #253f6b;
    }

    .home-nosotros-4 .experiencia-box {
        border-bottom: 1px solid #253f6b;
    }

.hero-servicios {
    background-color: #373636;
    background-image: url(Imagenes/img-servicios.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 200px;
    padding-bottom: 200px;
}

.hero-diplomados {
    background-color: #373636;
    background-image: url(Imagenes/img-diplomados.jpg);
    background-size: cover;
    background-position-x: center;
    background-position-y: 15%;
    padding-top: 200px;
    padding-bottom: 200px;
}

.home-displomados-box {
    background-image: url(Imagenes/img-diplomados.jpg);
    background-size: cover;
    background-position: center;
    padding: 200px;
    border-radius: 40px;
    margin-top: 40px;
    text-align: center;
    color: #fff;
    font-size: 2em;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}


.home-displomados-box-proximamente {
    background-image: url(Imagenes/img-diplomados-proximamente.jpg);
    background-size: cover;
    background-position: center;
    padding: 200px;
    border-radius: 40px;
    margin-top: 40px;
    text-align: center;
    color: #fff;
    font-size: 2em;
    letter-spacing: 1px;
    font-weight: 700;
    text-transform: uppercase;
}

/*DIPLOMADOS*/

.flex-2 {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.diplomado-1 {
    margin-top: 30px;
    padding: 20px;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 1.8em;
    font-weight: 700;
    text-align: center;
    color: #fff;
    width: 49%;
    margin-right: 1%;
    height: 300px;
    background-color: #727377;
    background-image: url(Imagenes/Diplomado-Alta-Direccion.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 110px;
}

.diplomado-2 {
    margin-top: 30px;
    padding: 20px;
    box-sizing: border-box;
    text-transform: uppercase;
    font-size: 1.8em;
    font-weight: 700;
    text-align: center;
    color: #fff;
    width: 49%;
    margin-left: 1%;
    height: 300px;
    background-color: #727377;
    background-image: url(Imagenes/Diplomado-Ingenieria-Agronomica.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 110px;
}


.diplomados-left {
    width: 49%;
    margin-left: 1%;
    padding: 20px 0px;
}

.diplomados-right {
    width: 49%;
    margin-left: 1%;
    background-color: #253f6b;
    color: #fff;
    padding: 20px 0px;
}

.diplomados-left .diplomado-nombre {
    font-size: 1.5em;
    letter-spacing: 1px;
    line-height: 1.5em;
    padding: 40px 0px;
    border-bottom: 1px solid #000;
}

.diplomados-right .diplomado-nombre {
    font-size: 1.5em;
    letter-spacing: 1px;
    line-height: 1.5em;
    padding: 40px 0px;
    border-bottom: 1px solid #fff;
}

.nbb {
    border: none;
}

/*DONDE ESTAMOS*/
.hero-contacto {
    background-color: #373636;
    background-image: url(Imagenes/img-contacto.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 200px;
    padding-bottom: 200px;
}

.home-donde-estamos {
    /*background-color: #fff;*/
    padding-top: 120px;
    padding-bottom: 120px;
}

    .home-donde-estamos .flex {
        display: flex;
        align-content: center;
        align-items: center;
    }

.hero-donde-estamos {
    background-color: #373636;
    background-image: url(Imagenes/hero-donde-estamos.jpg);
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
}


.donde-estamos-icon {
    color: #308fd1;
    font-size: 2em;
}

.donde-estamos-texto {
    color: #727272;
    box-sizing: border-box;
    padding-left: 20px;
    text-align: left;
    font-size: 1.4em;
    letter-spacing: 1px;
    line-height: 1.5em;
    max-width: 600px;
}

    .donde-estamos-texto a {
        text-decoration: none;
        color: #727272;
        text-decoration: underline;
    }





/*CONTACTO*/
.contacto-cabecera {
    width: 100%;
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #f6f8ff;
    background-color: #1a4d8e;
}

.contacto-titulo {
    text-align: center;
    font-family: 'Libre Baskerville', serif;
    font-weight: 700;
    color: #424040;
    color: #fff;
    font-size: 2em;
    letter-spacing: 10px;
    text-transform: uppercase;
}

    .contacto-titulo span {
        font-weight: 700;
    }

.contacto-subtitulo {
    color: #424040;
    color: #fff;
    box-sizing: border-box;
    margin-top: 20px;
    letter-spacing: 1px;
    font-size: 1.1em;
}

.contacto-cabecera a {
    color: #424040;
    text-decoration: none;
}

.formulario-contacto {
    width: 90%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    box-sizing: border-box;
    padding: 40px 40px 60px 40px;
    margin-top: -20px;
    border-radius: 12px;
    margin-bottom: 40px;
    box-shadow: 0px 5px 6px rgba(0, 0, 0, 0.30);
    z-index: 9999;
    letter-spacing: 1px;
    line-height: 1.5em;
    color: #8e8e8e;
}

    .formulario-contacto a {
        text-decoration: none;
        color: #8e8e8e;
    }

.formulario-titulo {
    color: #424040;
    margin-bottom: 30px;
    letter-spacing: 1px;
}


.centrar-mail {
    background-color: #fff;
    width: 96%;
    max-width: 880px;
    min-height: 100px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    padding: 40px;
    box-shadow: 0px 0px 12px rgba(17, 17, 17, 0.25);
    position: relative;
    margin-top: -80px;
}

.mail-titulo {
    margin-bottom: 20px;
}

.mail-enviado {
    text-align: center;
}


.text {
    width: 100%;
}

    .text input {
        color: #727272;
        padding-top: 15px;
        padding-bottom: 15px;
        width: 98%;
        padding-left: 2%;
        font-size: 0.9em;
        letter-spacing: 2px;
        margin-bottom: 25px;
        text-align: left;
        background-color: #ffffff;
        border: 1px solid #727272;
    }

        .text input:focus {
            color: #111111;
        }

textarea {
    color: #727272;
    background-color: #ededed;
    background-color: #ffffff;
    border-bottom: solid 0px #d3d3d3;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 98%;
    padding-left: 2%;
    font-size: 0.9em;
    margin-bottom: 25px;
    text-align: left;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}

    textarea:focus {
        border: none;
        color: #111111;
    }

.mail-boton {
    margin-top: 20px;
}

    .mail-boton a, button {
        display: block;
        width: 100%;
        background-color: #111;
        color: #fff;
        padding: 16px 20px;
        text-align: center;
        letter-spacing: 1px;
    }

        .mail-boton a:hover, button:hover {
            cursor: pointer;
        }


.enviado {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 1px;
}

.empieza-whatsapp {
    margin-top: 20px;
}


    .empieza-whatsapp a {
        background-color: #3e9f5b;
        color: #fff;
        padding: 20px 80px;
        border-radius: 200px;
    }

.mt20 {
    margin-top: 20px;
}



/* MOVIL */
@media screen and (max-width: 1200px) {
    .centrar {
        width: 96%;
    }

    .nav-menu {
        float: right;
        width: 780px;
        text-align: center;
    }
}


@media screen and (max-width: 1080px) {


    .top {
        display: none;
    }


    #button {
        display: block;
        margin-top: 22px;
    }

    .nav {
        display: none;
    }


    .top {
        display: none;
    }

    .logo {
        float: none;
        position: absolute;
        width: 60px;
        left: 50%;
        margin-left: -30px;
        margin-top: 10px;
    }


    .header-home {
        background-color: #ffffff;
        height: 80px;
        overflow: hidden;
        position: fixed;
    }

    .top-mobile {
        display: block;
        width: 100%;
        height: 50px;
        background-color: #d57867;
        color: #FFF;
        font-size: 0.8em;
        letter-spacing: 0px;
        text-align: center;
        box-sizing: border-box;
        padding: 10px 5px;
    }

    .header-espacio {
        height: 80px;
    }


    .hero {
        padding-top: 20px;
        padding-bottom: 20px;
    }



    .hero-info {
        font-size: 2.2em;
        line-height: 1.2em;
        font-weight: 700;
        letter-spacing: 1px;
        margin-top: 20px;
        width: 96%;
        margin-left: auto;
        margin-right: auto;
    }

    .home-nosotros {
        padding-top: 40px;
        padding-bottom: 60px;
    }

        .home-nosotros .flex {
            display: block;
            align-content: center;
            align-items: center;
        }

    .nomobile {
        display: none;
    }


    .home-nosotros-img {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-bottom: 20px;
    }

        .home-nosotros-img img {
            width: 100%;
            border-radius: 40px;
        }

    .home-nosotros-info {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0%;
        box-sizing: border-box;
        text-align: left;
        margin-top: 30px;
    }

        .home-nosotros-info .titulo {
            font-size: 2em;
            margin-top: 30px;
        }

        .home-nosotros-info .texto {
            margin-top: 30px;
            font-size: 1.1em;
            letter-spacing: 1px;
            line-height: 1.8em;
        }



    .home-productos {
        display: block;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .box-servicios {
        width: 100%;
        height: 100vh;
        padding: 40px 20px;
        background-position: center;
    }

    .home-productos .titulo {
        font-weight: 900;
        font-size: 2.2em;
        letter-spacing: 2px;
    }

    .home-productos .texto {
        font-size: 1.1em;
        letter-spacing: 1px;
        line-height: 1.5em;
        margin-top: 20px;
    }


    .box-diplomados {
        width: 100%;
        height: 100vh;
        padding: 40px 20px;
        background-position-x: 20%;
    }

    .home-aliados {
        padding-top: 60px;
        padding-bottom: 60px;
    }

        .home-aliados .info {
            text-align: center;
            font-size: 1.2em;
            letter-spacing: 2px;
            margin-bottom: 40px;
        }

        .home-aliados .titulo {
            font-size: 2.2em;
            line-height: 1.2em;
            letter-spacing: 2px;
            text-align: center;
            margin-bottom: 20px;
        }

        .home-aliados .flex {
            display: flex;
            flex-wrap: wrap;
            align-content: center;
            align-items: center;
            justify-content: center;
        }

        .home-aliados .logos {
            width: 50%;
            margin-left: auto;
            margin-right: auto;
            text-align: center;
            margin-bottom: 40px;
        }

    .hero-bionutricion {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .hero-section-titulo {
        font-size: 2.5em;
        font-weight: 900;
        letter-spacing: 4px;
        margin-top: 20px;
        width: 90%;
        margin-left: 5%;
        text-align: left;
    }

    .hero-section-info {
        font-size: 1.1em;
        font-weight: 400;
        letter-spacing: 1px;
        line-height: 1.5em;
        color: #fff;
        margin-top: 30px;
        width: 90%;
        margin-left: 5%;
        text-align: left;
    }

    .ordenar-select {
        margin-left: 10px;
    }

    .hero-nosotros {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .hero-nosotros-titulo {
        font-size: 2em;
        font-weight: 900;
        letter-spacing: 2px;
        color: #fff;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .hero-nosotros-info {
        font-size: 1.1em;
        font-weight: 400;
        letter-spacing: 1px;
        line-height: 1.5em;
        color: #fff;
        margin-top: 20px;
        width: 90%;
    }

    .home-nosotros-2 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

        .home-nosotros-2 .flex {
            display: block;
            align-content: center;
            align-items: center;
            flex-direction: row-reverse;
        }

    .pregunta-titulo {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        font-size: 2em;
        letter-spacing: 2px;
        margin-bottom: 20px;
        padding: 100px 20px;
        box-sizing: border-box;
        border-radius: 40px;
        margin-bottom: 40px;
    }

    .hero-donde-estamos {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .home-donde-estamos {
        padding-top: 40px;
        padding-bottom: 40px;
    }

        .home-donde-estamos .flex {
            display: block;
            align-content: center;
            align-items: center;
        }

    .home-nosotros-info .flex {
        display: flex;
    }

    .donde-estamos-texto {
        padding-left: 20px;
        text-align: left;
        font-size: 1em;
        letter-spacing: 1px;
        line-height: 1.5em;
        max-width: 600px;
    }



    .hero-box-1 {
        float: none;
        width: 100%;
        height: 320px;
        margin-bottom: 20px;
    }

    .hero-box-2 {
        float: none;
        width: 100%;
        height: 320px;
    }

    .inner-box-subtitulo {
        font-size: 1.1em;
        letter-spacing: 6px;
    }

    .inner-box-titulo {
        font-size: 3.2em;
        letter-spacing: 8px;
    }


    .home-info {
        padding-top: 60px;
        padding-bottom: 60px;
    }

        .home-info .left {
            width: 50%;
            float: none;
            margin-left: auto;
            margin-right: auto;
        }

        .home-info .right {
            float: none;
            width: 90%;
            box-sizing: border-box;
            padding-left: 0px;
            padding-right: 0px;
            margin-left: auto;
            margin-right: auto;
            text-align: center;
        }

            .home-info .right .titulo {
                font-size: 1.4em;
                letter-spacing: 1px;
                line-height: 1em;
                margin-top: 20px;
                margin-bottom: 20px;
            }

            .home-info .right .texto {
                font-size: 0.9em;
                letter-spacing: 0px;
                line-height: 1.8em;
                color: #565656;
                margin-top: 0px;
            }

            .home-info .right .boton a {
                padding: 10px 30px;
                border-radius: 100px;
                letter-spacing: 0px;
                font-size: 0.9em;
            }



    .home-productos-2 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 5%;
        padding-right: 5%;
    }

    .home-nuevo {
        font-size: 1em;
        letter-spacing: 1px;
    }

    .home-categoria {
        font-size: 2.8em;
        letter-spacing: 2px;
        margin-bottom: 20px;
    }

    .home-productos-boton {
        margin-top: 20px;
    }

        .home-productos-boton a {
            font-size: 0.9em;
            letter-spacing: 0px;
            padding: 15px 30px;
        }

    #footer {
        background-image: none;
    }

    .footer-menu {
        float: none;
        letter-spacing: 2px;
        font-size: 0.9em;
        line-height: 2em;
        text-align: center;
    }

        .footer-menu a.redes {
            font-size: 1.4em;
            margin-right: 6px;
            margin-left: 6px;
        }


    .creditos {
        font-size: 0.6em;
        letter-spacing: 1px;
    }

    .home-nosotros-3 {
        text-align: left;
        box-sizing: border-box;
        padding-top: 60px;
        padding-bottom: 60px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 1.2em;
    }

    .nuestra-experiencia-titulo {
        font-size: 2em;
        line-height: 1.2em;
        padding-bottom: 40px;
        text-align: left;
    }

    .experiencia-box {
        font-size: 1.2em;
        letter-spacing: 1px;
        line-height: 1.2em;
        padding: 20px 0px;
        text-align: left;
    }

    .valores .titulo {
        font-size: 2em;
        margin-bottom: 30px;
    }

    .home-displomados-box {
        box-sizing: border-box;
        padding: 100px 10px;
        border-radius: 40px;
        margin-top: 40px;
        font-size: 1.5em;
        letter-spacing: 1px;
    }


    .home-displomados-box-proximamente {
        box-sizing: border-box;
        padding: 100px 10px;
        border-radius: 40px;
        margin-top: 40px;
        font-size: 1.5em;
        letter-spacing: 1px;
    }

    .hero-servicios {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .hero-diplomados {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .hero-contacto {
        padding-top: 140px;
        padding-bottom: 140px;
    }

    .box-empresa {
        padding: 4px 8px;
        box-sizing: border-box;
        width: 30%;
        margin-left: 1.5%;
        margin-right: 1.5%;
        margin-bottom: 20px;
    }

    .flex-3 {
        display: block;
        align-items: center;
        justify-content: center;
    }

    .competencias-box {
        width: 90%;
        margin-left: 5%;
        margin-right: 5%;
        margin-bottom: 40px;
        border: 1px solid #eaeaea;
    }

    .flex-2 {
        display: block;
        justify-content: center;
        margin-top: 0px;
    }

    .diplomados-left {
        width: 100%;
        padding: 20px 20px;
        box-sizing: border-box;
    }

        .diplomados-left .diplomado-nombre {
            font-size: 1.2em;
            letter-spacing: 1px;
            line-height: 1.5em;
            padding: 40px 0px;
            border-bottom: 1px solid #000;
        }

    .diplomados-right {
        width: 100%;
        padding: 20px 20px;
        box-sizing: border-box;
    }

        .diplomados-right .diplomado-nombre {
            font-size: 1.2em;
            letter-spacing: 1px;
            line-height: 1.5em;
            padding: 40px 0px;
            border-bottom: 1px solid #fff;
        }

    .diplomado-1 {
        margin-top: 20px;
        padding: 20px;
        font-size: 1.4em;
        width: 100%;
        margin-right: initial;
        height: 250px;
        padding-top: 100px;
    }

    .diplomado-2 {
        margin-top: 20px;
        padding: 20px;
        font-size: 1.4em;
        width: 100%;
        margin-left: initial;
        height: 250px;
        padding-top: 80px;
    }

}



@media screen and (max-width: 980px) {
}


@media screen and (max-width: 720px) {
}



@media screen and (max-width: 480px) {
}
